Help Essentials Kits That kit is improperly defined ERROR

Discussion in 'Bukkit Help' started by Azie, Aug 5, 2020.

  1. Offline

    Azie

    I've been trying to create a KitPVP gamemode using Essentials Kits however every time I try and use one of the kits created I get the error (That kit is improperly defined. Contact administrator) However I can't seem to find any error with the file. Please help
    The server is running the latest version of Bukkit and Minecraft along with the latest version of Essentials X.

    Here's the paste:
    https://pastebin.com/s5mW6zBy
     
  2. Offline

    MPG1

    Easy fix! You are using an outdated format.
    Block and item Number ID's no longer work as of MC 1.9.
    The fixed version would use item name ids, like
    instead of
    .
    Hope this helps!
     
  3. Offline

    Azie

    Hi I changed the item IDs to the new format but it still has the same error

    This is the new paste:
    https://pastebin.com/Sbdp9YZs

    Thanks for the help
     
  4. Offline

    MPG1

    I don't actually remember the exact format. Check the docs?
     

Share This Page